puppet-module-tempest
Puppet module for OpenStack Tempest

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/puppet-module-tempest

general

source
puppet-module-tempest (extra, misc)
version
16.3.0-2
maint
Debian OpenStack, Thomas Goirand (u)
std-ver
4.5.0
VCS
Git (browse)

versions ... ...pool

unstable
save 16.3.0-2
Ubuntu
16.3.0-2

binaries

todo

  • A new upstream version is available: 17.2.0, you should consider packaging it.

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • The WNPP database contains an ITP (Intent To Package) entry for this package. This is probably an error, as it has already been packaged. Please see bug number #958752 for more information.

testing migration

excuses:
  • Migration status for puppet-module-tempest (- to 16.3.0-2): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • Not built on buildd: arch all binaries uploaded by zigo, a new source-only upload is needed to allow migration
  • Additional info:
  • Piuparts tested OK - https://piuparts.debian.org/sid/source/p/puppet-module-tempest.html
  • 65 days old (needed 5 days)

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0